View Single Post
Old 02-17-11, 09:14 AM   #1
Fusselbaer
Registered User
 
Join Date: Nov 2006
Posts: 11
Default [beta] nvidia-driver-270.26 NVRM Xid errors with FreeBSD 8.2-PRERELEASE amd64

Hello,

try out the 270 series Beta nvidia-drivers on FreeBSD 8.2-PRERELEASE amd64.
Found some issues by using Flash and/or KDE4 desktop effects like the cube effect.
Get this error with KDE4 cube effect:
Code:
NVRM: Xid (0001:00): 13, 0004 00000000 00008597 00000f10 44960000 00000040
And get this error with Flash Video:
Code:
NVRM: Xid (0000:01:00): 56, CMDre 00000003 0000080c 20000000 00000004 00000084
With nvidia-driver-270.26 the NVRM Xid errors strikes the System even more harder than before with nvidia-driver-270.18. System become unusable.
Can hardly clean reboot or shutdown system.

Installed nvidia pkg:
Code:
nvidia-driver-270.26 NVidia graphics card binary drivers for hardware OpenGL ren
nvidia-settings-270.26 Display Control Panel for X NVidia driver
nvidia-xconfig-270.26 Tool to manipulate X configuration files for the NVidia dri
Fusselbaer is offline   Reply With Quote